<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_program', language 'sv_wp', version '3.10'.
 *
 * @package     enrol_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Registrering är avstängd eller inaktiv';
$string['canntenrolearly'] = 'Du kan inte registrera dig ännu. Registreringen startar {$a}.';
$string['canntenrollate'] = 'Du kan inte registrera dig längre, då registreringen stängdes {$a}.';
$string['canntenrollocked'] = 'Du kan inte registrera dig. Denna kurs är låst.';
$string['pluginname'] = 'Programregistrering';
$string['privacy:metadata'] = 'Programregistreringspluginen lagrar inga personuppgifter.';
$string['program:config'] = 'Konfigurera programregistrering';
$string['program:enrol'] = 'Registrera deltagare på kursen';
$string['program:manage'] = 'Hantera registrerade användare';
$string['program:unenrol'] = 'Avregistrera användare från kursen';
